Subject: Ticket Assigned - Refund amounts not received
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Thu, 02 Dec 2021 16:49:09 +0000

Hi Ahmed Omer,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  Refund amounts not received Dear Sir/Madam

I hope you are doing well.

Please note that I am facing usual problems with my refunds with
Centerpoint. They are usually delayed and I have to keep chasing them.
unlike refunds from other stores that i receive very quickly with no hassle

the below amount are not received to date and this was also confirmed by my
bank

1- Order Number 6361945206
Amount of Refund: SAR 389.2
Date of return 30/10/2021

2- Order number 6363955101
Amount of Refund SAR 42.3
Date of return 06/11/2021

3- Order Number 6364505073
Amount of Refund SAR 69.1
Date of return 09/11/2021

Can you please advise the reason for delay for the above refunds.

 https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/3416261